Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Collocation_Proxy_Broker.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/Collocation_Strategy.h"`
`#include "tao/Pseudo_VarOut_T.h"`

Include dependency graph for Collocation_Proxy_Broker.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO

## Detailed Description

Id:
  Collocation_Proxy_Broker.h,v 1.2 2003/10/28 18:29:13 bala Exp

Author:
  Balachandran Natarajan <bala@dre.vanderbilt.edu>